/*ůogin*/
.input-wrapper.email input,.input-wrapper.password input{border-radius: 8px;border: 2px solid #cde2ee;background-color: #ffffff;}
.cart-table tr td{border-right-color:transparent;border-bottom-color:#cde2ee;}
.co-box, .cart-item>div{border-color:#cde2ee;}
.cart-header li{border-bottom-color:#cde2ee;}
.cart-header{border-color:#cde2ee;}
.login-wrapper input[type="submit"].btn,.btn.btn-secondary, a.btn.btn-secondary{font-size: 18px;font-weight: 700;border-radius:8px;}
.ordering-process #header{border-bottom-width:0;}
.breadcrumbs a{color:#2d4d82;}

/*doprava zdarma*/
.icon-van::before{    font-family: 'icomoon';content: 'p';font-size:30px;}
.flag.flag-freeshipping{background-color:#21ea5f;}
.flag.flag-freeshipping .flag-text{margin-top:6px;}
.cart-free-shipping strong{color:#21ea5f;}

/*menu*/
.navigation-in>ul>li>a::before{font-size: 29px;margin-right: 10px;color: #cde2ee;vertical-align: middle;}
.navigation-in>ul>li>a:hover::before{color: #ed3836;}
.navigation-in>ul>li>a[title="Školní batohy a aktovky"]::before{content:"f";font-family:'icomoon';}
.navigation-in>ul>li>a[title="Studentské batohy"]::before{content:"j";font-family:'icomoon';}
.navigation-in>ul>li>a[title="Školní potřeby"]::before{content:"i";font-family:'icomoon';}
.navigation-in>ul>li>a[title="Láhve na pití"]::before{content:"g";font-family:'icomoon';}
.navigation-in>ul>li>a[title="Ostatní doplňky"]::before{content:"h";font-family:'icomoon';}
.navigation-in>ul>li>a[title="Dle motivu"]::before{content:"e";font-family:'icomoon';}
.navigation-in>ul>li>a[title="Výprodej"]::before{content:"k";font-family:'icomoon';}


/*nakupuji pro*/
.nakupujipro .advanced-parameter-inner{height: 120px;width: 120px;box-shadow:inherit;border:1px solid transparent;}
.nakupujipro .advanced-parameter-inner.yes-before{background-color: #fff!important;box-shadow: 0 10px 30px rgba(45, 77, 130, 0.1);border-radius: 16px; border: 4px solid #cde2ee;}
.nakupujipro .advanced-parameter-inner img{border-radius:0;margin:0px auto;max-height:84px;}
.nakupujipro .advanced-parameter-inner::before{display:none;}
.nakupujipro .advanced-filters-wrapper>div{width:50%;}
.nakupujipro .advanced-filters-wrapper>div .advanced-parameter{height:120px;width:120px;}
.nakupujipro .advanced-filters-wrapper>div .advanced-parameter[title="holka"]{background-repeat: no-repeat;background-position: center center;}
.nakupujipro .advanced-filters-wrapper>div .advanced-parameter[title="kluk"]{background-repeat: no-repeat;background-position: center center;}
.cart-widget-product-amount .quantity{display:inline-block!important;}
.external-fonts-loaded ol.cart-header, .external-fonts-loaded .next-step, .external-fonts-loaded .price-wrapper, .external-fonts-loaded .price-additional, .external-fonts-loaded .price-measure, .external-fonts-loaded .price-final, .external-fonts-loaded .price-save, .external-fonts-loaded .price-standard, .external-fonts-loaded .btn, .external-fonts-loaded .products .name,.external-fonts-loaded h1, .external-fonts-loaded h2, .external-fonts-loaded h3, .external-fonts-loaded h4, .external-fonts-loaded h5, .external-fonts-loaded h6, .external-fonts-loaded .h1, .external-fonts-loaded .h2, .external-fonts-loaded .h3, .external-fonts-loaded .h4, .external-fonts-loaded .h5, .external-fonts-loaded .h6, .external-fonts-loaded .cart-table .main-link, .external-fonts-loaded .cart-related-name,.external-fonts-loaded body,.external-fonts-loaded #footer h5{font-family: 'Dosis', sans-serif;}
/*info pruh*/
.site-msg.information{max-width:100%;width:100%;position:inherit;padding:0;line-height:inherit;box-shadow:inherit;opacity:inherit;background-color:#ed3836;}
.site-msg .close::before, .site-msg .close::after{background:#fff;}

.site-msg{background-color:transparent;}
.pagination-top a, .pagination-top strong{displaY:none;}
.pagination>a, .pagination>strong{text-transform:inherit;background-color:transparent;color: #ed3836;font-size: 18px;font-weight: 700;border-radius: 8px;}
.pagination>a.pagination-link{text-transform:inherit;background-color:#ed3836;color: #fff;font-size: 18px;font-weight: 700;border-radius: 8px;}
.pagination-loader .load-products.btn.btn-default.unveil-button{text-transform:inherit;background-color:transparent;border:2px solid #ed3836;font-size: 18px;font-weight: 700;border-radius: 8px;padding: 9px 12px;color:#2d4d82}
.pagination-loader .load-products.btn.btn-default.unveil-button:hover{text-transform:inherit;background-color:#ed3836;border:2px solid #ed3836;font-size: 18px;font-weight: 700;border-radius: 8px;padding: 9px 12px;color:#fff;}

/*košík*/
.in-registrace input[type="checkbox"]:checked+label::after, input[type="radio"]:checked+label::after{content: '\e913';font-family: 'shoptet';color: #fff;background: transparent;border: 0;width: inherit;height: inherit;left: 6px;background-color:transparent;font-size: 13px;}
.btn-login{font-size: 18px;font-weight: 700;border-radius: 8px;padding: 9px 12px;}
.extras-wrap .extra.delivery::before,.extra strong{color:#21ea5f;}
.btn.btn-conversion, a.btn.btn-conversion, .btn.btn-cart, a.btn.btn-cart{color: #ffffff;font-size: 18px;font-weight: 700;border-radius: 8px;padding: 9px 12px;}
.btn.btn-conversion:hover, a.btn.btn-conversion:hover, .btn.btn-cart:hover, a.btn.btn-cart:hover{color: #ffffff;font-size: 18px;font-weight: 700;border-radius: 8px;padding: 9px 12px;}
.extra.delivery::before{    font-family: 'icomoon';content: 'p';}
.contact-box ul li>span.mail::before{    font-family: 'icomoon';content: '@';color: #2d4d82;font-size: 24px;}
.contact-box ul li>span.tel::before{font-family: 'icomoon';content: 'w';color: #2d4d82; font-size: 24px;}
.checkout-box .box.box-sm.visible{margin-top:24px;}
.checkout-box .contact-box ul li>span{color: #2d4d82;font-size: 20px;font-weight: 700;text-align:center;}
.checkout-box .contact-box ul li span.mail a {color: #2d4d82;font-size: 20px;font-weight: 700;border-bottom: 2px solid #ed3836; padding-bottom: 2px;}
.checkout-box .toggle-contacts.expanded span{display:none;}
.checkout-box .toggle-contacts:hover{background-color:transparent;border-color:transparent;color:#cde2ee;}
.checkout-box .toggle-contacts, .checkout-box-wrapper h4 {color: #cde2ee;font-size: 24px;font-weight: 700;background-color:transparent;border-color:transparent;text-transform:inherit;text-align:center;}
.cart-inner .contact-box{padding:0;}
.checkout-box .contact-box ul{display:flex;flex-direction:row-reverse;flex-wrap:wrap;justify-content:space-between;}
.cart-header{background-color: #f3f8fb;}
body.ordering-process{background-color: #f3f8fb;}
.recapitulation-single>span{display:none}

.form-group>input.form-control, .form-group>select.form-control{border-radius: 8px;border: 2px solid #cde2ee;background-color: #ffffff;}
#orderFormButton,#submit-order, #continue-order-button{    border-radius: 8px;background-color: #ed3836;color: #ffffff;font-size: 18px;font-weight: 700;}
.recapitulation-single>strong{    color: #cde2ee;font-size: 16px;font-weight: 700;}
.recapitulation-single>span{color: #2d4d82; font-size: 16px; font-weight: 600;text-transform: initial;}
ol.cart-header li.step:not(.active):not(.completed) span::before{background: #cde2ee;;color: #ffffff;font-size: 16px;font-weight: 700;line-height:48px;height:48px;width:48px;}
ol.cart-header li.step:not(.active):not(.completed) span{font-size:16px;font-weight:700;color:#cde2ee;}
ol.cart-header li.step:not(.active):not(.completed) strong span{color: #cde2ee;font-size: 16px;font-weight: 700;}
.cart-header li.completed a, .cart-header li.completed strong {border-bottom-color: #ed3836;border-bottom:width:2px;}
ol.cart-header li.completed a, ol.cart-header li.completed strong{color:#ed3836;}
ol.cart-header li.step.completed span::before{background: #ed3836;color: #ffffff;font-size: 16px;font-weight: 700;line-height:48px;height:48px;width:48px;}
ol.cart-header li strong span,ol.cart-header li.step.completed{color: #ed3836;font-size: 16px;font-weight: 700;}
ol.cart-header li.step.active span::before{background: #ed3836;color: #ffffff;font-size: 16px;font-weight: 700;line-height:46px;height:48px;width:48px;}
ol.cart-header li a span::before, ol.cart-header li strong span::before{border:0;}
.for-free{color:#21ea5f;}
.order-summary-inner h4{    color: #2d4d82;font-size: 24px;font-weight: 700;text-transform:initial;}
.unit-value{color:#cde2ee}
.cart-item>div{border:0;}
.cart-item-name a{    color: #2d4d82; font-size: 16px; font-weight: 600;text-transform: initial;}
.cart-item>div.cart-item-price {width: 80px;text-align: right;color: #ed3836; font-size: 16px; font-weight: 700;}
.cart-item>div.cart-item-amount{    color: #cde2ee; font-size: 16px;font-weight: 700;}
.price-wrapper .price.price-primary{    color: #ed3836; font-size: 24px; font-weight: 700;}
.co-box.co-contact-information h4::before{    font-family: 'icomoon';content: 'n';}
.co-box.co-billing-address h4::before, .co-box.co-shipping-address h4::before{    font-family: 'icomoon';content: 'o';}
.price-wrapper .price-label.price-primary{    color: #2d4d82; font-size: 24px;font-weight: 700;}
.ordering-process .box.co-box h4, .co-box h4{color: #2d4d82;font-size: 24px;font-weight: 700;text-transform:initial;}
.ordering-process .radio-wrapper{border-color:transparent;}
.ordering-process .radio-wrapper.active label > span b{color: #2d4d82;font-size: 16px;font-weight: 700;}
.ordering-process .radio-wrapper input[type="checkbox"]:checked + label::before, .radio-wrapper input[type="radio"]:checked+label::before{border-color:transparent;}
.ordering-process input[type="checkbox"]:checked + label::after,.ordering-process .radio-wrapper input[type="radio"]:checked+label::after{    content: '\e913';font-family: 'shoptet';color: #fff; background: transparent; border: 0; width: inherit;height:inherit; left: 6px;bottom:21px; font-size: 13px;}
.ordering-process .radio-wrapper input[type="radio"]+label{padding-left:41px;}
.ordering-process .radio-wrapper.active{border-radius: 10px;background-color: #f3f8fb;}
.ordering-process .radio-wrapper input[type="checkbox"] + label::before, .radio-wrapper input[type="radio"]+label::before{border-radius: 8px;border: 2px solid #cde2ee;}
.payment-info b{color: #2d4d82;font-size: 16px;font-weight: 500;text-transform: uppercase;}
.co-box.co-delivery-method h4::before{    font-family: 'icomoon';content: 'm';}
.co-box.co-payment-method h4::before{    font-family: 'icomoon';content: 'e';}
input[type="checkbox"]+label, input[type="radio"]+label{color: #2d4d82;font-size: 16px;font-weight: 500;padding-left:41px;}
.in-krok-2.ordering-process input[type="checkbox"]:checked + label::after, .in-krok-2.ordering-process .radio-wrapper input[type="radio"]:checked+label::after{bottom:-17px;}
.form-group label{color: #2d4d82;font-size: 16px;font-weight: 500;}

/*produkt*/
.type-detail .flag.flag-discount{display:none;}
.type-detail .p-image{border: 4px solid #cde2ee;border-radius:8px;}
.p-thumbnails a{margin-left:20px;}
.p-thumbnail.highlighted::before, .p-thumbnail:hover::before{background-color:transparent;}
.p-thumbnail.highlighted img{border:4px solid #ed3836;}
.p-thumbnails a img{border-radius: 8px;border: 4px solid #cde2ee;}
.p-detail-inner-header .p-code-label, .p-detail-inner-header .default-variant{display:inline-block;}
.basic-description{    flex: 1 1;width: 80%;margin-right: 0; padding-right: 0;}
.extended-description h3{color: #2d4d82;font-size: 24px;font-weight: 700;}
.shp-tabs-holder ul.shp-tabs li a{background:transparent;}
.shp-tabs-holder, .shp-tabs{background-color:transparent;border:0;}
.shp-tabs-holder{background:transparent;border-bottom:4px solid #cde2ee;border-radius:2px;}
.active .shp-tab-link{background-color:transparent;}
.shp-tabs-holder ul.shp-tabs li a{border:0;}
.shp-tabs-holder ul.shp-tabs li.active a{color: #ed3836;    margin-bottom: -4px;    border-bottom: 4px solid #ed3836;}
.shp-tabs-holder ul.shp-tabs li a{font-size: 14px;font-weight: 700;text-transform: uppercase;color: #cde2ee;}
.basic-description h3{color: #2d4d82;font-size: 24px;font-weight: 700;}
.basic-description p{color: #2d4d82;font-size: 18px;font-weight: 400;line-height: 30px;letter-spacing: 0.18px;}
.p-detail .add-to-cart .quantity{border-style:solid;}
.tabulkaprodukt tr th{text-align:left;}
.tabulkaprodukt .znackaobal td:first-child,.tabulkaprodukt th:first-child{color: #ed3836;font-size: 14px;font-weight: 700;text-transform: uppercase;padding-right:30px;}
.tabulkaprodukt td a{color: #2d4d82;font-size: 18px;font-weight: 600;line-height: 30px;letter-spacing: 0.18px;}
.tabulkaprodukt{margin:60px 0 54px 0;}
.flags {margin:28px 0 28px 0;}
.stars .star.star-on::before, .stars .star.star-half::before{color:#ffd700;}
.stars{width:auto;margin-right:15px;}
.stars a::before, .stars span::before {font-size:24px;color:#ffd700;}
.stars a, .stars span{width:24px;height:24px;margin-right:5px;}
.p-thumbnails.overflow-next::after{border-top-left-radius: 8px;border-bottom-left-radius:8px;    }
.p-thumbnails.overflow-prev::before{border-top-right-radius: 8px;border-bottom-right-radius:8px;    }
.p-thumbnails.overflow-next::after,.p-thumbnails.overflow-prev::before{background-color: #cde2ee;background-image:none!important;width:30px;}
.p-thumbnails .thumbnail-next::before,.p-thumbnails .thumbnail-prev::before{color:#ed3836}
.social-buttons-wrapper{display:none;}
.type-detail .p-code{color: #cde2ee;font-size: 14px;font-weight: 500;margin-left:18px;}
.stars-label{color: #2d4d82;font-size: 14px;font-weight: 500;text-decoration: underline;}
.stars .star{color: #ffd700;}
.p-short-description p{color: #2d4d82;font-size: 18px;font-weight: 400;line-height: 30px;}
.detail-parameters th{color: #ed3836;font-size: 14px;font-weight: 700;text-transform: uppercase;}
.tab-content .detail-parameters td{color: #2d4d82;font-size: 18px;font-weight: 500;line-height: 30px;letter-spacing: 0.18px;}
.p-info-wrapper .price-final{color: #ed3836;font-size: 36px;font-weight: 700;}
.availability-amount {color: #21ea5f;font-size: 16px;font-weight: 700;}
.quantity{margin-right:30px;}
.quantity:last-of-type {
    display: block;
}
.quantity{
    display: none;
}

/*detail produktu*/
.type-detail .breadcrumbs{margin-top:40px;}

/*filtrace*/
.filter-sections{background-color:transparent;}
.filter-count{display:none;}
.filter-section:last-child{border-top:0;display:none;}
.box.box-bg-variant{padding-top:0;}
.sidebar-inner .filters-wrapper{border-bottom-width:0;}
filter-section:last-of-type{border:0!important}
.filter-sections form, .slider-wrapper.filter-section > div {display: none;}
.otevreny .param-filter-top{padding-bottom:35px;}
.otevreny form, .otevreny.slider-wrapper > div {display: block;}
.filter-sections {padding:0;}
.filter-section.slider-wrapper{margin-bottom:0}
.filter-section.slider-wrapper.otevreny{padding-bottom:35px;}
.filter-section.slider-wrapper .slider-content{padding-top:0;margin-left:20px;margin-right:20px;margin-bottom:0;}
.filter-section.slider-wrapper .slider-header{margin-left:20px;margin-right:20px;}
.filter-section h4{color: #ed3836;font-size: 14px;font-weight: 700;padding:10px 0 30px 0; text-transform: uppercase;justify-content: space-between; align-items: center;display:flex;margin-bottom:0;}
.filter-section h4:hover{cursor:pointer;}
.filter-section.slider-wrapper.otevreny h4{padding-bottom: 38px !important;}
.slider-wrapper .slider-content{padding-top: 10px;}
.filter-section {padding: 0;border-bottom: 0 !important; border-top: solid 1px #ed3836!important;}
#clear-filters{display:none;}

/*sidebar*/
.sidebar{background-color:transparent;}
input[type="checkbox"]:checked + label::after, .radio-wrapper input[type="radio"]:checked+label::after{     content: '\e913';font-family: 'shoptet'; color: #fff;background: transparent;border: 0;width: 25px;height: 25px; left: 6px; top: 13px;font-size: 13px;}
input[type="checkbox"]:checked+label::before, input[type="radio"]:checked+label::before{background-color:#2d4d82;border-color:#2d4d82; }
.box-categories{display:none;}
input[type="checkbox"]+label::before, input[type="radio"]+label::before{width: 25px;height: 25px;border-radius: 8px;border: 4px solid #cde2ee;background-color: #ffffff;}
#filters label.filter-label{color: #2d4d82;padding-left:35px;margin-bottom:16px;font-size: 16px;font-weight: 400;}

/*podkategorie*/
.naskalde h4{display:none;}
.naskalde h4:first-of-type{display:flex;}
.stars{height:auto;}
.category-header{background-color:transparent;border-bottom:2px solid #cde2ee;}
.category-header input[type="radio"]:checked+label{color: #ed3836;font-size: 14px;font-weight: 700;text-transform: uppercase;background-color:transparent;    position: relative; margin-bottom: -2px;border-bottom:2px solid #ed3836;}
.category-header input[type="radio"]+label{color: #cde2ee;font-size: 14px;font-weight: 700;text-transform: uppercase;}
.category-header div{color: #2d4d82;font-size: 16px;}
h1{color: #2d4d82;font-size: 36px;font-weight: 700;margin:32px 0 8px 0;}
.subcategories li a{border:0;background-color: #cde2ee;border-radius:16px;color: #2d4d82;font-size: 16px;font-weight: 600;padding:14px 24px 14px 24px;height:60px;}
.subcategories li a .text{max-height:inherit;}
.breadcrumbs a{font-weight:400;margin-left:36px;}
.breadcrumbs{color: #2d4d82;font-size: 14px;font-weight: 700;text-decoration: underline;background-color:transparent;border-bottom:0px;}
.breadcrumbs span#navigation-first span{opacity:0.8;margin-left:-36px;}
.breadcrumbs>span>a::before{display:none;}
.breadcrumbs>span>a::after{background-color:#ed3836;height: 32px; width: 2px;bottom: 2px;right:-9px;    -webkit-transform: rotate(90deg);-ms-transform: rotate(90deg);-o-transform:rotate(90deg);transform: rotate(90deg);}
.breadcrumbs>span>span{padding-left:36px;}



.filter-section h4::after{font-family:'shoptet'; content: '\e911'  ;-webkit-transform: rotate(-180deg);-moz-transform: rotate(-180deg);-ms-transform: rotate(-180deg);-o-transform: rotate(-180deg);}
.filter-section.otevreny h4::after{font-family:'shoptet';content: '\e911';-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-o-transform: rotate(0deg);}

/*příznaky*/
.flag.flag-new{color: #ffd700;background-color: #fff7cc;}
.flag{font-size: 12px;font-weight: 700;text-transform: uppercase;border-radius: 4px;}

/*buttony*/
a.btn.btn-primary{color: #ffffff;font-size: 18px;font-weight: 700;letter-spacing: 0.18px;padding:12px 30px;border-radius:8px;text-transform:inherit;}

/*menu*/
.navigation-in ul, .menu-helper ul {line-height:44px;}
.navigation-in>ul>li, .menu-helper>ul>li{border:0px;}
.navigation-in>ul>li{border-left-color:transparent;}
.navigation-in>ul>li>a{color: #2d4d82;font-size: 18px;}
.navigation-in ul li a b, .menu-helper ul li a b{font-weight:600;}
.navigation-in>ul>li>a:hover{color: #ed3836;border-bottom:4px solid #ed3836;padding-bottom:5px;}
.navigation-in{background-color:transparent;}
.navigation-in>ul>li{padding-top:0;}
.navigation-in>ul>li.ext.exp>ul{top:59px;}

/*header*/
.search button[type="submit"].btn{background-size:23px 23px;background-image:url(/user/documents/upload/sablona-nemazat/lupa_nova.png);background-color:transparent;background-repeat:no-repeat;background-position:center center;color:transparent;border:0;padding:24px 15px 24px 15px;}
.header-top .btn.cart-count i{color: #2d4d82;background-color:#ffd700;font-size: 14px;font-weight: 700;top:-13px;}
.header-top .btn.cart-count .cart-price{    position: absolute;    width: auto; top:26px;   width: 127px;    left: 0;    text-align: left;    margin-top: 8px;color: #2d4d82;font-size: 16px;font-weight: 700;}
a.cart-count{display:inline-flex;flex-direction:column;}
a.project-phone::before{font-family:'icomoon';content:'w';margin-right:15px;}
.top-navigation-contacts a.project-email::before{color:#2d4d82;}
.btn.cart-count::before, a.btn.cart-count::before{font-family:'icomoon';content:'u';font-size:22px;color:#cde2ee;}
a.login{margin-left:50px;}
a.login::before{font-family:'icomoon';content:'y';font-size:26px;color:#cde2ee;}
a.login span{displaY:none;}
.header-top>div:last-child{flex:auto;}
a.project-phone{color: #2d4d82;font-size: 24px;font-weight: 700;}
header#header input[type="search"].form-control{border-radius: 25px;border: 4px solid #f3f8fb;background-color: #f3f8fb;color: #a3c9dd;font-size: 18px;font-weight: 400;padding:21px 0 21px 24px;}
.homepage-box.before-carousel{margin:0;padding:0;border:0;margin-top:47px;}

.upbanner{background-color: #ed3836;padding:3px 0 3px 0;}
.upbanner p{color:#fff;font-size: 16px;font-weight: 300;padding:0;margin-bottom:0;}
.upbanner i{font-size:30px;margin-right:16px;}

/*produkty*/
.content-wrapper{background:transparent;}
.products>div{border-color:transparent;}
.products .product div.p{border-radius:16px;background:#fff;padding:24px;}
.products .product:hover .p{box-shadow: 0 20px 40px rgba(45, 77, 130, 0.2);}
.products-block.products .p .name{color: #2d4d82;font-size: 18px;font-weight: 600;text-align:center;height:50px}
.products-block .ratings-wrapper .availability{color: #21ea5f;font-size: 14px;font-weight: 700;}
.products-block.products .p .price strong{color: #ed3836;font-size: 32px;font-weight: 700;}
.products-block .p-bottom .p-tools{    flex-basis: 100%; display: flex;flex-direction: row-reverse; justify-content: space-between;    align-items: center;margin-top:10px;}
.btn.btn-cart::before, a.btn.btn-cart::before, .btn.add-to-cart-button::before, a.btn.add-to-cart-button::before{display:none;}
button[type*="submit"].add-to-cart-button{color: #ffffff;font-size: 18px;font-weight: 700;border-radius:8px;padding:9px 12px;}
.products-block.products .p .price span:not(.price-save){padding:0;font-size:14px;}
.products-block.products .p .price span{font-size:16px;}
.products-block.products .p .price .flag.flag-discount{max-width:100%;margin-left:0;}
.products .flag-discount .price-standard{margin-right:0px;}
.products .p-bottom .prices{display:flex;flex-direction:column;}
.products span.price-save{    position: absolute; top: 20px;padding: 9px 11px;  color: #ffffff; border-radius: 16px; background-color: #ed3836; font-size: 16px; font-weight: 700;    right: 20px;}
.products .price.price-final{    display: flex;flex-direction: column;margin-top:10px;text-align:right;}
.products .flag-discount .price-standard{text-align:right;padding:0;color: #ed3836;font-size: 14px;font-weight: 500;}
.products .flag.flag-discount{background-color:transparent;}
.products-block .ratings-wrapper{align-items:flex-end;}
.products .ratings-wrapper {padding-bottom:0;}
.quantity {border-radius: 8px;border: 1px solid #cde2ee;padding-right:10px;padding-left:10px;color: #2d4d82;font-size: 18px;font-weight: 900;}
.quantity .decrease{left:0;}
.quantity .increase, .quantity .decrease{border-color:transparent;background-color:transparent;}
.quantity .increase::before {content: '\e918';    color: #ed3836;top:50%;right:4px;}
.quantity .decrease::before {content: '\e919';    color: #ed3836;top:-50%;left:4px;}


/*homepage*/
.welcome div{max-width:1097px;}
.homepage-box.welcome-wrapper{border:0;background-color:#fff;padding:30px 0 15px 0;border-bottom:1px solid #cde2ee;margin-bottom:0;margin-top:61px; }
.welcome h1{color: #2d4d82;font-family: Dosis;font-size: 36px;max-width:inherit;font-weight: 700;margin:0;padding:40px 0 49px 0;}
.welcome p{color: #2d4d82;font-size: 18px;font-weight: 400;line-height: 30px;letter-spacing: 0.18px;}


/*footer bannery*/
.footerbannery{background-color:#fff;}
.footerbannery{padding:77px 0 90px 0;}
.footerbannery .h4{margin:0;margin-bottom:54px;}
.footer-banner{text-align:center;}
.footer-banner img{max-height:120px;max-width:120px;}
.footer-banner p{color: #2d4d82;font-size: 18px;font-weight: 700;line-height: 22px;margin:33px 0;}
.footer-banner .doprava p strong{color: #21ea5f;}
.footer-banner .objednane p strong{color: #537fed;}
.footer-banner .spokojenost p strong{color: #ffd700;}
.footer-banner .sklad p strong{color: #ed3836;}

/*nadpisy*/
.h4.homepage-group-title{color: #2d4d82;font-size: 36px;font-weight: 700;text-align:left;}
.text-center{text-align:center!important;}

/*footer*/
body:not(.in-index) footer#footer{background-color:#fff;}
.news-item-widget{margin-bottom:0;}
.news-item-widget h5{line-height: 1.7;}
.custom-footer>div{padding-top:0;}
#footer .contact-box a[title=Telefon]{border-bottom:2px solid  #ed3836;padding-bottom:2px;}
#footer .contact-box a{color: #2d4d82;font-size: 24px;font-weight: 700;}
#footer ul{margin:0;}
footer#footer{background-color: #f3f8fb;}
#footer .password-helper a, #footer .news-item-widget a, #footer ul a{color: #2d4d82;font-size: 18px;font-weight: 400;}
#footer .site-name{display:none;}
.custom-footer{padding-left:0;padding-top:60px;padding-bottom:45px;}
footer h4{display:none;}
footer#footer .footer-bottom{border-top:1px solid #cde2ee;padding:35px 0 28px 0;}
.copyright,#signature a{color: #2d4d82;font-size: 18px;font-weight: 500;line-height: 22px;}
.custom-footer, .footer-bottom{border:0px;}
#footer>.container{background-color:transparent;}
.copyright{margin:0;}
#signature{margin:0;}
.open-hour{    display: block;color: #2d4d82;}
footer#footer .footer-bottom.eet-message {border-top:0;}
a.btn.btn-default, a.btn.btn-default{color: #2d4d82;font-size: 16px;font-weight: 700;letter-spacing: 0.16px;background-color: #cde2ee;border:0;padding-top:10px;padding-bottom:10px;}
a.btn.btn-default::before{content:url('/user/documents/upload/sablona-nemazat/filtr.png');margin-right:16px;}
a.btn.btn-default:hover{background-color: #cde2ee;color:#2d4d82;}


@media(min-width:1440px){
.site-msg.information .container{width:1418px;}
.header-top>div.search{max-width:720px;display:flex;justify-content:space-between;align-items:center;flex:0 1 100%;}
header#header .compact-form{margin-right:120px;}
}

@media(max-width:1439px){
header#header .search .searchform{margin:0px auto;margin-right:0;}
header#header .search{text-align:center;}
header#header .compact-form{margin-right:0;}
.site-msg .close{right:14px;}
.site-msg.information .text{padding-left:20px;padding-right:20px;}
}

@media only screen and (min-width:992px) and (max-width:1439px)
{
.products-related.products-additional.products-block .p-bottom .p-tools{display:flex;flex-direction:column-reverse;}
.products-related.products-additional.products-block .p-bottom .p-tools .quantity{margin-right:0;margin-bottom:10px;}
}

@media only screen and (min-width:1200px) and (max-width:1439px)
.site-msg.information .container{width:1178px;}
}

@media(min-width:992px){
header#header .search-form{width:440px}
}

@media(min-width:992px){
header#header .compact-form.search-form{width:440px}
.popup-widget.cart-widget {top: 105px; margin-left: 195px;}
.popup-widget.login-widget {top: 125px;    margin-left: 287px;}
}

@media only screen and (min-width:768px) and (max-width:991px){
.header-top>div{flex:0 1 38%;}
}

@media(max-width:1199px){
.footer-banners{displaY:flex;}
}


@media(min-width:768px){
#header .cart-count{top:-7px}
.popup-widget.login-widget{top:87px;}
.banners-row .banner-wrapper+.banner-wrapper{margin-top:11.31px;}
#content .category-title{display:none;}
.header-top{height:130px;}
header#header{box-shadow: 0 10px 30px rgba(45, 77, 130, 0.1)}
.header-top{padding-top:20px;padding-bottom:20px;}
.header-top>div:first-of-type{max-width:373px;}
.menu-helper{top:142px;}
.top-navigation-bar{display:none;}
#navigation{border-top:1px solid #f3f8fb;height:60px;}
.menu-helper>span::before{content:url('/user/documents/upload/sablona-nemazat/burger.png');background-color:#fff;}
.menu-helper-visible .menu-helper>span::before{content:url('/user/documents/upload/sablona-nemazat/x.png');}
}

@media(max-width:767px){
.site-msg.information{display:none;}
.p-detail-info>div+div::before{display:none;}
.type-detail .stars-wrapper {flex-direction:column;}
header#header{box-shadow: 0 10px 30px rgba(45, 77, 130, 0.1);}
.header-top{padding-top:20px;padding-bottom:20px;}
.custom-footer>div:nth-child(1){width:100%;text-align:center;}
.responsive-tools>a[data-target="navigation"]::before{content:url('/user/documents/upload/sablona-nemazat/burger.png');background-color:transparent;}
.navigation-window-visible .responsive-tools>a[data-target="navigation"]::before{content:url('/user/documents/upload/sablona-nemazat/x.png');}

.top-navigation-contacts{width:100%;text-align:center;}
.top-navigation-contacts a.project-email{displaY:none;}
.top-navigation-menu{display:none!important;}
.top-navigation-contacts a>span{display:inline-block;color: #2d4d82;font-size: 20px;font-weight: 700;}
.welcome img{float:none!important;margin-right:0!important;}
#header .cart-count{top:-35px;right:68px;}
.custom-footer>div{width:50%;}
.top-navigation-contacts a.project-phone::before{font-family:'icomoon';content:'w';margin-right:15px;}
.top-navigation-contacts a.project-email::before{font-family:'icomoon';content:'@';}
.footer-banners{flex-wrap:wrap;}
.footer-banners .footer-banner{width:50%;}
.responsive-tools>a[data-target="search"]::before{font-family:'icomoon';content:'v';color:#ed3836;font-size:22px;}
.responsive-tools>a[data-target="login"]::before{font-family:'icomoon';content:'y';color:#ed3836;font-size:22px;}
}

@media(max-width:650px){
.products-block>div{width:100%;}
.products-block .p-bottom .p-tools{justify-content:inherit;}

}

@media(max-width:475px){
.footer-banners .footer-banner{width:100%;}
}

@media(max-width:400px){
.custom-footer>div{width:100%;}
}

.row.banners-row{max-width:100%;margin-left:0;margin-right:0;}